COVID-19【新冠病毒、武漢肺炎】即時資訊:全球疫情台灣疫情
目前位置: 首頁 > HTML5、CSS3、其他 > 虛擬主機使用不同的PHP版本

虛擬主機使用不同的PHP版本 超大 稍大 微大

發表於: 2015-03-25 最後更新: 最後更新時間:2020-09-15
由於本站的虛擬主機已經切換為 easyapache4
目前系統已經安裝 PHP 5.4~7.4
預設的 PHP 版本是 5.6
且可以在同一空間使用不同的PHP版本
請勿使用舊的方式切換PHP版本
以免造成 Internal Server Error 問題導致網站無法訪問

更改PHP版本的方式如下:
請您登入 cPanel 使用「多 PHP 管理器」功能進入
1、勾選你要切換PHP版本的網域
2、從下拉列表中選擇你要的PHP版本
3、按【套用】稍等一下即完成(如圖)

4、如果沒有看到顯示切換後的PHP版本,請【重新整理】瀏覽器即可
5、【多 PHP INI 編輯器】需要懂PHP才能操作...

您必須先 登入 註冊 才能下載附件!
對於本站文章有任何問題或建議歡迎到 : 討論區寫信給我
本站提供ECSHOP技術支援, 是網路開店最佳選擇 ,最後更新時間: 最後更新時間:2020-09-15